.header{
    display: flex;
    justify-content:space-between ;

    &__Links{
        display: flex;
    }
}

.coolHeader {
    background-color: #f8f9fa;
    height: 40px;
}

div#tabHeader {
    border-bottom: 30px solid white;
    width: 800px;
    height: 41px;
    border-right: 30px solid #f8f9fa;
    border-left: 30px solid #f8f9fa;
}

.superHeaderText {
    font-size: 13px;
    color: #999b9c;
    margin-top: 10px;
}

.header__Links {
    margin-right: 50px;
}
div#lastTab {
    width: 400px;
}

div#notLast {
    width: 130px;
}

.header__Links {
    margin-right: 50px;
    width: 27%;
}